Subject: Re: bug#16597: 23.2; Emacs's SIGPIPE ignore passed to child processes

From: Glenn Morris <[email-masked]>
Date: Thu, 30 Jan 2014 12:34:04 -0500

Juergen Nickelsen wrote:

>> Anyway, time to upgrade. Latest is 24.3.
>
> Well, yeah. Probably not really worth the trouble to depart from Debian
> Sta(b)le, though. Still good to see the issue has been addressed. Thanks!

Actually, my personal recommendation for Debian _would_ be to install
24.3 from testing, but YMMV of course.